<footer class="footer">
    <div class="container text-center">
        <p>Powered by <a href="http://getbootstrap.com">Twitter Bootstrap</a></p>
        <p>Author <a href="mailto:olexandr.kucher@gmail.com">Oleksandr KOL Kucher</a></p>
        <p>Code licensed under <a href="http://www.apache.org/licenses/LICENSE-2.0" target="_blank">Apache License v2.0</a>, documentation under <a href="http://creativecommons.org/licenses/by/3.0/">CC BY 3.0</a>.</p>
    </div>
</footer>